@charset "utf-8";
/* CSS Document */

/* Styles Backoffice */

/** Links ***/
a.link {background:url('../images/arrow_blueWhiteLeft.gif') no-repeat scroll 2px 5px transparent; color: #215F8B; padding-left:10px;}
a.link.down {background: url('../images/arrow_blueWhiteDown.gif') no-repeat scroll 0px 5px transparent;}
a.link:hover {color: #003B6A;}

h3 {font-size:14px; font-weight:bold;border-bottom:1px solid #c1c1c1;margin: 0 0 10px 0; padding-bottom:7px;font-family:Arial, Helvetica, sans-serif;}
h4 {font-size:14px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
hr {border:1px solid #c3c3c4; border-left:none; border-right:none;border-bottom:none; margin-bottom:0px;}
.fltR {float:right;}
.fltL {float:left;}
.pdt5 {padding-top:5px;}
.mrgt0 {margin-top:0px !important;}
.fontnorm {font-size:12px;font-weight:normal;}

#mainContent {font-size:12px;}

#mainNav .navLogout, #mainNav .navAccount {float:right; color:#fff;font-size: 12px;line-height: 15px;font-family: Arial, sans-serif; background-image: url("../images/foLeft.gif"); background-repeat: no-repeat; padding: 0;}
#mainNav .navLogout a, #mainNav .navAccount a {color:#fff; padding: 7px 9px 8px 11px; border-left: 1px solid #003B6A;font-weight:bold; background-position: right 0;display: inline-block;}
#mainNav .navLogout a:hover, #mainNav .navAccount a:hover, #mainNav .navAccount a.active {color: #003B6A; background-image: url("../images/foHover.gif");}

#siteBrand p.logstatus { font-size:11px; margin:0p; padding:0px; font-weight:normal; }

.formContainer {border:1px solid #c3c3c4; background-color:#f1f1f1; padding:15px 10px; font-size:12px; width:484px;}
.formContainer.editdlr, .formContainerSwitch.editdlr {width:auto; padding:10px;margin-bottom:20px;}
.formContainer.ovrvwdlr, .formContainerSwitch.ovrvwdlr {width:auto; padding-bottom:10px;}
.formError {color:#e2001a; margin-left:73px;margin-bottom:10px;}

.formContainerSwitch {border:1px solid #c3c3c4; border-top:none; background-color:#f1f1f1; padding:15px 10px; font-size:12px; width:484px;}

.error, .fielderrorLabel {color:#e2001a;}
.fielderror {border:1px solid #e2001a;}

.error.login {margin-left:72px; padding-bottom:7px;}
.error.account {padding-bottom:15px;}
.error.layerRelation {margin-left:128px; padding-bottom:7px;}

.success.account {color:#558000;padding-bottom:15px;}

.dlInfo input.dlInput {width:180px;}
.dlInfo img.info {vertical-align:middle;margin-left:5px;}

.formlink p {padding:10px 0px;}
.formlink a {background: url("../images/arrow_blueGreyLeft.gif") no-repeat scroll 0px 6px transparent; color: #215F8B; display: block; font-size: 12px; font-weight: bold;padding: 2px 5px 2px 9px;}
.formlink a:hover {color:#003B6A;}

#boxen {display:none;}
.bxhlp, .bxdlr {width:480px; padding:10px 10px 15px;}
.bxCtn {padding:5px 0px 10px; border-bottom:1px solid #c2c2c3; margin:10px;}
.bxCtn.last {border-bottom:none;}
.bxCtn h6, .bxhlp h6 {font-size: 14px;font-weight: bold;padding: 0 0 3px;}
.bxhlp h6 {border-bottom:1px solid #c2c2c3; margin-bottom:10px;padding-bottom:5px;}
.bxCtn p, .bxhlp p {font-size:12px;}

#loginForm, #accountForm {margin-left:54px;}

.button {}
.button img {float:left; background-image: url('../images/buttonSubmit.gif'); padding:4px; cursor:pointer; overflow:visible;}
.button img.hover {background-image: url('../images/buttonSubmit_hover.gif');}

.button.grey, .button.dl.edtReg {margin-left:10px;}
.button.grey.region {margin:0px 10px 10px 0px}
.button.grey.region.bottom {margin: 10px 10px 0px 0px;}
.button.dlrlist {float:left;margin-left:0px;margin-right:10px;}
.button.dlrlist.last {float: left; margin-left: 0; margin-right: 0;}
.button.dlrup {margin-left:200px;}
.button.grey img {float:left; background-image: url('../images/buttonSubmitGrey.png'); padding:4px 2px; cursor:pointer; overflow:visible;}
.button.grey img.hover {background-image: url('../images/buttonSubmitGrey_hover.png');}
.button.grey .submit, .button.dlrlist .submit, .button.dlrup .submit, .button .submit {padding-top:2px;}

.field-set .usrnm {margin-bottom:10px;}
.field-set .usrnm label {margin-right:8px;}
.field-set .psswrd label {margin-right:8px;margin-left:3px;}
.field-set .usrnm input, .field-set .psswrd input {width:238px;}

.field-set .newpsswrd {clear:both; margin-bottom:10px;}
.field-set .newpsswrd label {float:left;margin-right:8px;width:150px}
.field-set .newpsswrd input {width:200px;}
.field-set .mandatory {font-size: 10px}

table#layerCountryOverview {width:734px;font-size:12px;border-bottom:1px solid #c3c3c4;margin-top:10px;}
table#layerCountryOverview thead, table#uploadOverview thead th {background-color:#E1E1E2;padding:10px 5px; }
table#layerCountryOverview thead th {border-right:1px solid #c3c3c4;padding:10px 5px;font-weight:bold;}
table#layerCountryOverview thead th.sec {width:139px;}
table#layerCountryOverview thead th.last {padding:10px 5px;width:39px;border:none;}
table#layerCountryOverview tbody tr.last {border-bottom:1px solid #c3c3c4; height:10px;}
table#layerCountryOverview tbody tr.last td {padding:0px;}
table#layerCountryOverview tbody tr td {padding:10px 5px; border-right:1px solid #c3c3c4;}
table#layerCountryOverview tbody tr td.last {border-right:none;}
table#layerCountryOverview tbody tr:nth-child(odd) {background-color:#fff;}
table#layerCountryOverview tbody tr:nth-child(even) {background-color:#f1f1f1;}

table#layerCountryOverview tbody tr.odd td {background-color:#FFFFFF;}
table#layerCountryOverview tbody tr.even td {background-color:#f1f1f1;}

th.sortable a {color: #000;}

table#uploadOverview {width:734px; font-size:12px;}
table#uploadOverview tbody tr td {padding:10px 5px; border-bottom:1px solid #c3c3c4;}

.overviewDealerBar {font-size:12px; margin:20px 0px; border-bottom:1px solid #c3c3c4; padding-bottom:5px; font-weight:bold;}
.overviewDealerBar span {margin-right:35px;}

.descOverview {font-size: 12px; width: 208px; position: absolute; top: 286px; background-color: #F1F1F1; padding: 10px;}
.descOverview div {padding-left:30px;}
.descOverview img {float:left;padding-top:4px;}

.actBar {font-size:12px;margin-bottom:10px;}
.actBar .fltL input {vertical-align:sub;}

#messageArea {font-size:12px;padding:10px;margin-bottom:10px;}
#messageArea.error {background-color:#f2dada; border:1px solid #bd4647; color:#E2001A;}
#messageArea.error h4 {border-bottom:1px solid #d79090;padding-bottom:5px; margin-bottom:5px; }
#messageArea.error ul {list-style:inside disc;}
#messageArea.success {background-color:#f1f1f2; border:1px solid #c3c3c4;}

table#listeditDealer {width:100%;}
table#listeditDealer thead {border-bottom:1px solid #c3c3c4;}
table#listeditDealer thead tr {height:20px;}
table#listeditDealer tr {height:28px;}
table#listeditDealer tr.first {height:15px;}
table#listeditDealer.dlrdata tr td input, tbody.edtReg input {width:200px;}

.manuallocatemap {margin-top:5px;border:1px solid #c3c3c4;}
.dealerEditSave {float:right;}

.importloadimg {float:left; margin-right:10px;}
.importloadtext {font-size:14px;}

.headerDlrExport {width:auto;float:left;margin-right:7px; width:400px;}
.fieldExport {width:200px;float:right;height:20px;margin-top:2px;}
.headerOvrDlr {width:auto;float:left;margin-right:7px; width:310px;}

.fieldCountry {width:250px;float:left;margin-left:155px;}

.dldexl {padding-bottom:5px;padding-top:10px;}
.dldexlfield {background-color:#fff;border:1px solid #c3c3c4;}

.checkBox {float:left; width:220px; margin-right:10px; margin-bottom:5px;}

.divBtnSearch {width: 250px; margin-left: 112px;}
.linkDltFilter {margin:12px 5px 5px;}

.layerForm select {width:200px;height:22px;margin:0 10px;}

div.backLink.noProd a {margin-top: 0px;}


/** Tabs **/
#addressFormTabsBox {margin-top:20px;}
.contentTab {border:none;}
.contentTabNav {margin-bottom:10px;}
.contentTabNav.DL {margin-bottom:0px;}
.contentTabNav.DL li.active a {background: transparent url('../images/contentTabNav_active_end.gif') no-repeat scroll top right;}
.contentTabNav.DL li.active a span {background: transparent url('../images/contentTabNav_active.gif') no-repeat 0 0;}
.contentTabNav li .dlTabnotshow {color:#c3c3c4;clear: left; display: block; float: left; padding-right: 4px; text-decoration: none; overflow: hidden;background: transparent url('../images/contentTabNav_end.gif')  no-repeat scroll top right; font-weight:bold;}
.contentTabNav li .dlTabnotshow span {background: transparent url('../images/contentTabNav.gif') no-repeat 0 0; display: inline;float: left; height:22px;}
.contentTabNav.DL li.active a span, .contentTabNav li a span, .dlTabnotshow span {padding: 13px 4px 4px 8px;}


/** nyroBox **/
#nyroBoxDL {padding:10px; font-size:12px;}
#nyroBoxDL h3.hdlineDL {text-transform:uppercase; padding-bottom:5px; margin-bottom:10px; margin-top:10px; font-size:16px;}
#nyroBoxDL .addresDL {margin-bottom:20px; font-size:14px; line-height:1.5;}
.btnDL {margin-top:15px; float:right; margin-right:10px;}



/** ie8 **/
@media \0screen {
  .lightgrey {background-color:#f1f1f1;}
  .grey {background-color:#fff;}
}

/** ie7 **/
*:first-child+html hr {border-top:1px solid #f1f1f1; border-bottom:1px solid #c3c3c4; margin:0px;}
*:first-child+html .button {margin-left:0px;}
*:first-child+html .button .submit, *:first-child+html .button.dlrlist .submit, *:first-child+html .button.dlrup .submit {padding-top:0px;}
*:first-child+html .grey {background-color:#f1f1f1;}
*:first-child+html .button.grey {margin-left:10px; background-color:transparent;}
*:first-child+html .button.grey.region {margin-left:0px;}
*:first-child+html .actBar {margin-bottom:8px;}
*:first-child+html .actBar .fltL input {vertical-align:middle;}

.noregion {
	clear:left;
	background:#F1F1F1;
	padding: 10px
}